5.2.0.8

Note: You must run Nodinite 5.2.0.18 or later to use this version of the Pickup Service.

New Features

  • Support to Pickup Nodinite JSON Log Events from SQL Server, table definition, and documentation is here

Enhancements

  • Update to newer libraries

Upgrade Requirements

  • You must run Nodinite 5.2.0.18 or later.
Login or Signup to post a comment